Subject: Re: linux-next: build failure after merge of the mm tree

From: Andrew Morton <[email-masked]>
Date: Thu, 15 Sep 2022 13:06:40 -0700

On Thu, 15 Sep 2022 09:37:08 -0700 Mike Kravetz <[email-masked]> wrote:

> Andrew, the following change to 47bc61e7caf9 ("hugetlb: add vma based lock for
> pmd sharing") will fix the issue.  Would you like to just add the fix, or
> would you like another version of 47bc61e7caf9, or perhaps another version of
> the series?  Happy to do whatever is easier for you.

This simple fix is easiest for me.  More importantly, I think it's
easier for reviewers, who don't have to plough through a whole new
series unsure what might have changed.